libgnome (2.32.1-7) jammy; urgency=medium

  * Jammy build

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 24 Apr 2022 14:31:58 +0100

libgnome (2.32.1-6) impish; urgency=medium

  * Impish build

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 29 Dec 2021 17:02:05 +0000

libgnome (2.32.1-5.3) hirsute; urgency=medium

  * Non-maintainer upload.

 -- Christopher Hoskin <mans0954@debian.org>  Thu, 06 May 2021 16:10:02 +0100

libgnome (2.32.1-5.2) groovy; urgency=medium

  * Non-maintainer upload.

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 05 Aug 2020 11:19:36 +0100

libgnome (2.32.1-5.1) focal; urgency=medium

  * Non-maintainer upload.
  * Disable gtk-docs for focal build

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 05 Aug 2020 11:19:29 +0100

libgnome (2.32.1-5) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Move to section oldlibs.

  [ Josselin Mouette ]
  * Add missing build-dependency on gnome-common.
  * Migrate to multiarch. Closes: #642415, #731295.
    + Bump build-dependencies.
    + Split libgnome2-0 into libgnome-2-0 (library, MA: same) and 
      libgnome2-bin (binary, MA: foreign).
    + Make libgnome2-common MA: foreign and libgnome2-dev MA: same.
    + Keep libgnome2-0 arch: any and MA: same so that multi-arch 
      packages can still depend on it.
    + Update installation paths.
    + Build-depend on MA version of libbonobo.
  * Remove gnome:Version.
  * 00_as-needed.patch: dropped, obsolete.
  * 03_multiarch.patch: revert the logic, use /usr/lib as a fallback in 
    search paths.

 -- Josselin Mouette <joss@debian.org>  Fri, 27 Dec 2013 12:07:07 +0100

libgnome (2.32.1-4) unstable; urgency=low

  * debian/patches/04_disable_deprecated.patch:
    + Add patch from upstream git, don't define G_DISABLE_DEPRECATED.
      Fixes FTBFS. Closes: #707466.
  * debian/control.in,
    debian/rules:
    + Run autoreconf needed by the above patch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 May 2013 19:16:44 +0200

libgnome (2.32.1-3) unstable; urgency=low

  [ Andreas Beckmann ]
  * libgnome2-common: Add dummy prerm/postrm as a workaround for gconf2
    related upgrade failures caused by a dangling /usr/bin/python symlink.
    Closes: #706110

 -- Michael Biebl <biebl@debian.org>  Sun, 28 Apr 2013 20:25:14 +0200

libgnome (2.32.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8:
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/libgnome2-dev.install
    - Remove libtool .la file.
  * debian/rules
    - Remove clean-la.mk include.
    - Create a header file containing DEB_HOST_MULTIARCH.
  * debian/patches/03_multiarch.patch
    - Look for accessibility modules in multiarch directories. Closes: #636197
  * debian/control
    - Add Suggests: devhelp to libgnome2-doc for the gtk-doc API
      documentation.
    - Remove obsolete Conflicts and Replaces.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Oct 2011 10:50:04 +0200

libgnome (2.32.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to 3.0 quilt format.
  * Watch for tar.bz2 files.
  * Build-depend on libcanberra instead of libesd.
  * 00_as-needed.patch, 02_path_max.patch: refreshed.
  * libgnome2-common.gconf-defaults: set default cursor theme to 
    Adwaita, to match the default in gsettings-desktop-schemas. In GNOME 
    3, g-s-d uses GSettings to read the theme, while metacity/mutter 
    still use GConf.
  * Update -dev dependencies according to the .pc file.

 -- Josselin Mouette <joss@debian.org>  Sun, 29 May 2011 09:52:02 +0200

libgnome (2.30.0-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Mon, 05 Apr 2010 14:20:31 +0200

libgnome (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * Break gnome-panel < 2.28 since disabling the icons in menus must not 
    affect the main menu.

 -- Josselin Mouette <joss@debian.org>  Tue, 29 Sep 2009 23:09:17 +0200

libgnome (2.26.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add libglib2.0-doc to b-d-i to ensure proper xrefs.
  * Move gvfs from recommends to depends. Closes: #519263.
  * Stop mentioning GNOME 2.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Bump intltool Build-Depend to 0.40.0.
    - Update to Standards-Version 3.8.1, no additional changes needed.
    - Fix debug package section.

 -- Josselin Mouette <joss@debian.org>  Tue, 28 Apr 2009 12:57:02 +0200

libgnome (2.24.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 27 Feb 2009 17:43:18 +0100

libgnome (2.24.1-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/libgnome2-doc.doc-base: fix section.

  [ Sven Arvidsson ]
  * Add a -dbg package. (Closes: #445505)

  [ Josselin Mouette ]
  * libgnome2-common.manpages: install the manpage here, not in rules.
  * gnome-open.1: manual page for gnome-open, thanks Jonathan Carter.
    Closes: #450912.
  * libgnome2-0.manpages: install it.
  * New upstream release.
  * Bump glib build-dependency for gio support.
  * Add a missing dependency on libpopt-dev.
  * Standards version is 3.8.0.
  * Recommend gvfs for gnome-open.

 -- Josselin Mouette <joss@debian.org>  Tue, 11 Nov 2008 13:07:36 +0100

libgnome (2.22.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Drop patch 04_gnome-score.c.patch, upstream code will now generate
    /var/games.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + Uploaded to experimental first because gio will be used as default
      file chooser backend from now on.
  * debian/control.in:
    + Update to Standards-Version 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 20:18:12 +0100

libgnome (2.20.1.1-1) unstable; urgency=low

  [ Sebastian Dröge ]
  * New upstream bugfix release, many translation updates.

  [ Loic Minier ]
  * New upstream stable release; no API change; upstream packaging fix.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 20 Oct 2007 16:11:03 +0200

libgnome (2.20.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Use epiphany-browser as the default browser instead of epiphany.

  [ Sebastian Dröge ]
  * New upstream release, no API changes:
    + debian/patches/00_as-needed.patch:
      - Updated.
    + debian/patches/40_set-prgname.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2007 15:13:01 +0200

libgnome (2.18.0-4) unstable; urgency=medium

  * Build-depend on docbook-xml for the doc build in case it's turned on.
  * Drop --enable-gtk-doc from build flags.

 -- Loic Minier <lool@dooz.org>  Thu, 12 Apr 2007 16:55:26 +0200

libgnome (2.18.0-3) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Fix license in copyright.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Wed, 11 Apr 2007 14:31:50 +0200

libgnome (2.18.0-2) experimental; urgency=low

  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * New patch, 40_set-prgname, fixes program name which is particularly useful
    to bug-buddy; GNOME #424949.

 -- Loic Minier <lool@dooz.org>  Sat, 31 Mar 2007 23:30:38 +0200

libgnome (2.18.0-1) experimental; urgency=low

  * New upstream release.
  * Build-depend on libaudiofile-dev (>= 0.2.3).
  * libgnome2-0.shlibs: bump to 2.17.3.

 -- Josselin Mouette <joss@debian.org>  Mon, 19 Mar 2007 20:48:33 +0100

libgnome (2.16.0-3) experimental; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Add comment in patch 03_gnome-terminal.
  * Fix URL in copyright.
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-depend
    on cdbs >= 0.4.41.

 -- Loic Minier <lool@dooz.org>  Mon, 19 Mar 2007 10:19:13 +0100

libgnome (2.16.0-2) unstable; urgency=low

  [ Josselin Mouette ]
  * libgnome2-common.gconf-defaults: remove the background settings,
    they are set by desktop-base now.

  [ Loic Minier ]
  * Upload to unstable.
  * Add CDBS' utils.

 -- Loic Minier <lool@dooz.org>  Thu, 19 Oct 2006 11:28:12 +0200

libgnome (2.16.0-1) experimental; urgency=low

  * New upstream release.
  * Correct build-dependency on libesd.
  * Use clean-la.mk and gnome-version.mk.
  * Use ${gnome:(Next)Version} for the libgnome2-common dependency.
  * Build-depend on gnome-pkg-tools 0.7.
  * Remove lots of unneeded build-dependencies (libxslt, zlib, libbz2, 
    libxml).
  * Require intltool 0.35.0.

 -- Josselin Mouette <joss@debian.org>  Sat,  9 Sep 2006 14:08:15 +0200

libgnome (2.15.2-1) experimental; urgency=low

  * New upstream development releases; no API changes.
    - Target at experimental.
    - Drop 05_Makefile.in.in, seems fixed.

 -- Loic Minier <lool@dooz.org>  Wed,  9 Aug 2006 21:55:22 +0200

libgnome (2.14.1-3) unstable; urgency=low

  * Fix watch file.
  * Use ${binary:Version} instead of ${Source-Version}.
  * Add more ${misc:Depends}.
  * Drop useless libgnome2-dbg.dirs.
  * Bump Debhelper compatibility level to 5.

 -- Loic Minier <lool@dooz.org>  Wed,  9 Aug 2006 20:30:11 +0200

libgnome (2.14.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Make the package binNMU-safe.
    + Build-depend on dpkg-dev 1.13.19.
    + Use ${source:Version}.

  [ Loic Minier ]
  * Bump shlibs to 2.14.1 to follow upstream's age bumping.
    [debian/libgnome2-0.shlibs]
  * Bump Standards-Version to 3.7.2.
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Mon,  8 May 2006 22:00:00 +0200

libgnome (2.14.1-1) unstable; urgency=low

  * New upstream release (bugfixes and updated translations).
  * [debian/patches/05_Makefile.in.in.patch] Added: switch back to 2.14.0's
    Makefile.in.in so that the translations get built.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 21 Apr 2006 12:51:28 +0200

libgnome (2.14.0-2) unstable; urgency=low

  * Rebuild against the latest libgnomevfs2-dev to remove the references 
    to libhowl.
  * 00_as-needed.patch: make --as-needed work despite libtool's argument 
    reordering.

 -- Josselin Mouette <joss@debian.org>  Wed, 29 Mar 2006 16:08:40 +0200

libgnome (2.14.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Make the default wallpaper stretched.

  [ Sjoerd Simons ]
  * New upstream release
  * Update build-depends (gtk-doc-tools, glib2 >= 2.8 and bonobo2 >= 2.13)
  * Updated watch file
  * Add --enable-gtk-doc to DEB_CONFIGURE_EXTRA_FLAGS

  [ Ondřej Surý ]
  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Mon, 20 Mar 2006 11:26:14 +0100

libgnome (2.12.0.1-5) unstable; urgency=high

  * Depend on ${misc:Depends}.

 -- Josselin Mouette <joss@debian.org>  Wed,  1 Feb 2006 09:50:54 +0100

libgnome (2.12.0.1-4) unstable; urgency=low

  * 01_default_background.patch,05_sensible-browser.patch: removed.
  * libgnome2-common.gconf-defaults: set the defaults here.
  * Build-depend on debhelper 5.0.13.

 -- Josselin Mouette <joss@debian.org>  Sun,  8 Jan 2006 11:48:18 +0100

libgnome (2.12.0.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Fri,  6 Jan 2006 21:34:38 +0100

libgnome (2.12.0.1-2) experimental; urgency=low

  * 01_default_background.patch: use debian-background.svg as the
    default background.
  * Suggest the corresponding desktop-base version.

 -- Josselin Mouette <joss@debian.org>  Sun,  9 Oct 2005 23:00:21 +0200

libgnome (2.12.0.1-1) experimental; urgency=low

  * New upstream release.
  * Build-depend on debhelper 4.1 (for cdbs).
  * Freshen dependencies, remove old conflicts and use misc:Depends.
  * rules: use --as-needed, and cleanup a few unnecessary things.
  * watch: update to 2.12.
  * 04_gnome-score.c.patch: update to make patch apply cleanly.

 -- Josselin Mouette <joss@debian.org>  Sat,  8 Oct 2005 23:36:45 +0200

libgnome (2.10.1-1) unstable; urgency=low

  [ Loic Minier ]
  * New upstream release.
    - Drop GCC 4 compatibility patch, merged upstream.
      [debian/patches/06_gcc4build.patch]
  * Fix typos in gnome-options.7 manual page. (Closes: #311455)
    [debian/gnome-options.7]
  * Bump Standard-Versions to 3.6.2. [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Mon,  4 Jul 2005 18:19:07 +0200

libgnome (2.10.0-3) unstable; urgency=low

  * Add PATH_MAX patch to fix FTBFS on hurd (Closes: #312377)
    - courtesy of Michael Banck <mbanck@debian.org>

 -- Ondřej Surý <ondrej@sury.org>  Wed,  8 Jun 2005 08:42:44 +0200

libgnome (2.10.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@sury.org>  Tue,  7 Jun 2005 15:50:18 +0200

libgnome (2.10.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in, debian/rules:
    - no need to build the html files, they are include in the tarball.
  * debian/patches/02_va_list_type.patch:
    - fixed in the new version.
  * debian/patches/06_gcc4build.patch:
    - fix the build with gcc4 (Closes: #300873).
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 22 Mar 2005 23:38:47 +0100

libgnome (2.8.1-2) unstable; urgency=low

  * debian/patches/02_va_list_type.patch:
    - new version of this patch, fix the ftbfs.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 24 Feb 2005 19:23:46 +0100

libgnome (2.8.1-1) unstable; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@sury.org>  Thu, 24 Feb 2005 13:16:48 +0100

libgnome (2.8.0-6) unstable; urgency=medium

  * 01_default_background.patch: patch the .in file as well. Fixes empty
    background by default.
  * 05_sensible-browser.patch:
    + Patch the .in as well.
    + The default is now epiphany (closes: #241716).
  * 03_gnome-terminal.patch: disabled.

 -- Josselin Mouette <joss@debian.org>  Fri,  3 Dec 2004 15:32:42 +0100

libgnome (2.8.0-5) unstable; urgency=low

  * This time make proper fix using dummy va_list args.

 -- Ondřej Surý <ondrej@sury.org>  Tue, 23 Nov 2004 16:01:07 +0100

libgnome (2.8.0-4) unstable; urgency=medium

  * debian/patches/02_va_list_type.patch: patch to fix FTBFS on alpha (Closes: #282529)

 -- Ondřej Surý <ondrej@sury.org>  Tue, 23 Nov 2004 11:32:32 +0100

libgnome (2.8.0-3) unstable; urgency=low

  * debian/libgnome2-0.shlibs:
    - updated.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 22 Nov 2004 12:56:01 +0100

libgnome (2.8.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 18 Nov 2004 21:22:13 +0100

libgnome (2.8.0-1) experimental; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 13 Sep 2004 19:18:00 +0200

libgnome (2.7.92-1) experimental; urgency=low

  * New upstream development release.
  * [debian/control.in] Bumped gnome-vfs2 dependencies (for the
    shared-mime-info transition); bumped gconf2 dependencies, just in case.
    Corrected gconf2 build dependency to the -dev package.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 30 Aug 2004 18:03:38 +0200

libgnome (2.7.91-1) experimental; urgency=low

  * New upstream development release.
  * [debian/patches/00_symbol_resolution.patch] Removed; has been integrated
    upstream.
  * [debian/rules] Build -Wl,-z,defs on all architectures.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 19 Aug 2004 21:55:00 +0200

libgnome (2.7.2-1) experimental; urgency=low

  * New upstream release.
  * [debian/rules] Configure --enable-gtk-doc to get a proper -doc package.
  * [debian/control.in] Bumped gnome-vfs2 dependencies.
  * [debian/patches/00_symbol_resolution.patch] New.
  * [debian/patches/01_default_background.patch,
    debian/patches/03_gnome-terminal.patch,
    debian/patches/05_sensible-browser.patch] Patch the template files instead
    of the generated files.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 11 Aug 2004 23:54:26 +0200

libgnome (2.7.1-2) experimental; urgency=low

  * 01_default_background.patch:
    - added to 2.7 branch.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 24 Jun 2004 15:21:53 +0200

libgnome (2.6.1-6) unstable; urgency=low

  * 01_default_background.patch:
    + properly use desktop-base's background when it is available.

 -- Josselin Mouette <joss@debian.org>  Thu, 24 Jun 2004 13:48:50 +0200

libgnome (2.7.1-1) experimental; urgency=low

  * GNOME Team Upload.
  * New (development) upstream release.
  * debian/patches:
    * Updated where needed
    * Removed 06_sound_events.patch (integrated upstream)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 20 Jun 2004 16:48:56 +0200

libgnome (2.6.1-5) unstable; urgency=medium

  * Gnome Team Upload.
  * debian/rules:
    + used DEB_BUILD_ARCH instead of ARCH, should really fix the alpha/ia64 
      problem (Closes: #253375).

 -- Sebastien Bacher <seb128@debian.org>  Thu, 10 Jun 2004 18:45:21 +0200

libgnome (2.6.1-4) unstable; urgency=low

  * Gnome Team Upload.
  * debian/rules:
    - don't use "LDFLAGS += -Wl,-z,defs" on alpha and ia64 (Closes: #253375).

 -- Sebastien Bacher <seb128@debian.org>  Wed,  9 Jun 2004 19:48:36 +0200

libgnome (2.6.1-3) unstable; urgency=low

  * Apply patch to fix sound events (Closes: #252119)
   - Thanks to Silvestre Zabala for providing superb bug report.

 -- Ondřej Surý <ondrej@debian.org>  Wed,  2 Jun 2004 08:54:20 +0200

libgnome (2.6.1-2) unstable; urgency=low

  J.H.M. Dassen (Ray) <jdassen@debian.org>:
  * [debian/rules] Ensure at build time that the library has no dependencies
    on undefined symbols; speed up loading by having the linker put in a bit
    more effort.
  Ondřej Surý <ondrej@debian.org>:
  * Upload for unstable.

 -- Ondřej Surý <ondrej@debian.org>  Sun, 25 Apr 2004 09:49:44 +0200

libgnome (2.6.1-1) experimental; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 20 Apr 2004 10:12:42 +0200

libgnome (2.6.0-5) experimental; urgency=low

  * Fix type in debian/rules so gnome-options man page is installed
    again.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 14 Apr 2004 12:01:21 +0200

libgnome (2.6.0-4) experimental; urgency=low

  * GNOME team upload.
  * debian/libgnome2-0.shlibs: added, put back updated shlibs information.

 -- Jordi Mallach <jordi@debian.org>  Tue,  6 Apr 2004 14:37:33 +0200

libgnome (2.6.0-3) experimental; urgency=low

  * Put gnome-open binary back.

 -- Ondřej Surý <ondrej@debian.org>  Fri,  2 Apr 2004 16:29:25 +0200

libgnome (2.6.0-2) experimental; urgency=low

  * Add dependency on docbook-xml and gtk-doc-tools.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Mar 2004 16:26:42 +0100

libgnome (2.6.0-1) experimental; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Mar 2004 14:41:37 +0100

libgnome (2.4.0-7) unstable; urgency=low

  * New maintainer (Closes: #238893)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Mar 2004 13:03:24 +0100

libgnome (2.4.0-6) unstable; urgency=low

  * Orphaned package.

 -- Christian Marillat <marillat@debian.org>  Fri, 19 Mar 2004 16:12:29 +0100

libgnome (2.4.0-5) unstable; urgency=low

  * debian/prerm Unregister schemas files from the database.

 -- Christian Marillat <marillat@debian.org>  Fri,  9 Jan 2004 15:44:58 +0100

libgnome (2.4.0-4) unstable; urgency=low

  * Build against latest gnome-vfs 2.4.1-4 and update Build-Depends

 -- Christian Marillat <marillat@debian.org>  Sat, 25 Oct 2003 10:45:01 +0200

libgnome (2.4.0-3) unstable; urgency=low

  * Install gnome-options.7 (Closes: #183132)
  * Run libtoolize -f -c

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Oct 2003 14:09:41 +0200

libgnome (2.4.0-2) unstable; urgency=low

  * debian/control Remove libbonobo-activation-dev from Build-Depends and
    update libbonobo2-dev version to 2.4.1

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Oct 2003 00:05:34 +0200

libgnome (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Remove 01_python patch, included by upstream.
  * Move 02_gnome-customization.xsl patch to yelp

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Oct 2003 10:52:08 +0200

libgnome (2.2.3-3) unstable; urgency=low

  * Remove liblinc-dev from build-depends (Closes: #214821)

 -- Christian Marillat <marillat@debian.org>  Wed,  8 Oct 2003 22:39:54 +0200

libgnome (2.2.3-2) unstable; urgency=low

  * Patch from cvs to fix python bug (Closes: #194657)

 -- Christian Marillat <marillat@debian.org>  Sun,  3 Aug 2003 11:23:52 +0200

libgnome (2.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Jul 2003 15:09:03 +0200

libgnome (2.2.2-2) unstable; urgency=low

  * Use x-terminal-emulator in schemas file as default (Closes: #199197)

 -- Christian Marillat <marillat@debian.org>  Sat,  5 Jul 2003 10:28:33 +0200

libgnome (2.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 10 Jun 2003 03:08:56 +0200

libgnome (2.2.1-2) unstable; urgency=low

  * Add a versioned libpopt-dev Build-dependcy

 -- Christian Marillat <marillat@debian.org>  Tue,  3 Jun 2003 19:28:01 +0200

libgnome (2.2.1-1) unstable; urgency=low

  * New upstream release.
  * Removed configure and helpers patches.

 -- Christian Marillat <marillat@debian.org>  Sat, 24 May 2003 19:15:23 +0200

libgnome (2.2.0.1-2) unstable; urgency=low

  * Add a versioned depends for libgnome2-common in libgnome2-0 (Closes: #182392)
  * Update section

 -- Christian Marillat <marillat@debian.org>  Tue,  1 Apr 2003 18:53:36 +0200

libgnome (2.2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Remove gtk-doc-tools dependency

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Jan 2003 15:33:14 +0100

libgnome (2.2.0-3) unstable; urgency=low

  * Repeat after me "I love mipsel" (Closes: #177887)

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Jan 2003 15:00:23 +0100

libgnome (2.2.0-2) unstable; urgency=low

  * Add libesd0-dev depends for the -dev package (Closes: #177404)

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Jan 2003 11:48:19 +0100

libgnome (2.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Jan 2003 11:38:44 +0100

libgnome (2.1.90-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed,  8 Jan 2003 15:39:52 +0100

libgnome (2.1.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.5.8

 -- Christian Marillat <marillat@debian.org>  Tue,  7 Jan 2003 19:51:59 +0100

libgnome (2.0.6-3) unstable; urgency=low

  * Set sensible-browser as the default browser.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Dec 2002 22:45:27 +0100

libgnome (2.0.6-2) unstable; urgency=low

  * debian/control Change libgnome2-doc section to doc.
  * Apply Roderich's patches to fix help-converters bugs
    (Closes: #173412, #173414, #172864)

 -- Christian Marillat <marillat@debian.org>  Fri, 20 Dec 2002 14:01:59 +0100

libgnome (2.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 21 Nov 2002 18:52:05 +0100

libgnome (2.0.5-2) unstable; urgency=low

  * Move documenationin a new -doc package (Closes: #165736)

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Oct 2002 17:39:39 +0200

libgnome (2.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  9 Sep 2002 15:06:59 +0200

libgnome (2.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  5 Sep 2002 18:19:16 +0200

libgnome (2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Aug 2002 19:35:22 +0200

libgnome (2.0.2-2) unstable; urgency=low

  * Patch to use SCORE_PATH = /var/games instead of /var/lib/games

 -- Christian Marillat <marillat@debian.org>  Tue, 13 Aug 2002 16:23:48 +0200

libgnome (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Binaries are now in /usr/lib/<package>, then the libgnome2-bin package has
    been removed.

 -- Christian Marillat <marillat@debian.org>  Wed,  7 Aug 2002 10:32:56 +0200

libgnome (2.0.1-7) unstable; urgency=low

  * Build against the latest libgnomevfs2-dev 2.0.2-1 to remove libssl
    dependency.

 -- Christian Marillat <marillat@debian.org>  Fri,  2 Aug 2002 16:59:40 +0200

libgnome (2.0.1-6) unstable; urgency=low

  * debian/control Add replaces nautilus (<= 1.0.6-4) for libgnome2-common
    (Closes: #152122)

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Jul 2002 14:59:03 +0200

libgnome (2.0.1-5) unstable; urgency=low

  * Default terminal in x-terminal-emulator instead of gnome-terminal.

 -- Christian Marillat <marillat@debian.org>  Sat, 29 Jun 2002 16:32:26 +0200

libgnome (2.0.1-4) unstable; urgency=low

  * libgnome2-common should depends on gconf2 (Closes: #150277)
  * Compiled with sound support.

 -- Christian Marillat <marillat@debian.org>  Tue, 18 Jun 2002 18:41:55 +0200

libgnome (2.0.1-3) unstable; urgency=low

  * Build against libesd0 0.2.23

 -- Christian Marillat <marillat@debian.org>  Fri, 14 Jun 2002 14:10:56 +0200

libgnome (2.0.1-2) unstable; urgency=low

  * libgnome2-common don't need to depends on gconf2 (Closes: #149930)

 -- Christian Marillat <marillat@debian.org>  Fri, 14 Jun 2002 08:08:36 +0200

libgnome (2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Jun 2002 18:20:23 +0200

libgnome (2.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri,  7 Jun 2002 09:11:43 +0200

libgnome (1.117.2-1) unstable; urgency=low

  * New upstream release.
  * debian/libgnome2-common.postinst check if schemas files are present
    before calling gconftool-2 (Closes: #148121)

 -- Christian Marillat <marillat@debian.org>  Mon, 27 May 2002 19:12:03 +0200

libgnome (1.117.1-2) unstable; urgency=low

  * libgnome2-common should depends on gconf2 (Closes: #148096, #148121)
  * debian/rules Add GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 in install target.

 -- Christian Marillat <marillat@debian.org>  Sat, 25 May 2002 17:09:33 +0200

libgnome (1.117.1-1) unstable; urgency=low

  * New upstream release.
  * Move *.mo files in libgnome2-common package.

 -- Christian Marillat <marillat@debian.org>  Tue, 21 May 2002 11:53:48 +0200

libgnome (1.117.0-1) unstable; urgency=low

  * New upstream release
  * Add support for DEB_HOST_GNU_TYPE DEB_BUILD_GNU_TYPE and
    DEB_BUILD_OPTIONS
  * Move binaries in the libgnome2-bin package.

 -- Christian Marillat <marillat@debian.org>  Wed, 15 May 2002 19:07:37 +0200

libgnome (1.116.0-2) unstable; urgency=low

  * Fix typo in build-depends (Closes: #146092)

 -- Christian Marillat <marillat@debian.org>  Tue,  7 May 2002 09:08:39 +0200

libgnome (1.116.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Apr 2002 18:09:33 +0200

libgnome (1.115.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Apr 2002 18:58:56 +0200

libgnome (1.114.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 Mar 2002 23:07:16 +0100

libgnome (1.113.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Mar 2002 00:31:44 +0100

libgnome (1.112.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  5 Mar 2002 14:16:43 +0100

libgnome (1.112.0-2) unstable; urgency=low

  * Build (again) against the latest libraries.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Feb 2002 14:33:26 +0100

libgnome (1.112.0-1) unstable; urgency=low

  * New upstream release.
  * Call docbook.xsl (in gnome-customization.xsl) localy instead of
    downloading this file by http. Update shlibs for this reason.
  * Build against the latest libraries.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Feb 2002 11:10:51 +0100

libgnome (1.111.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 14 Feb 2002 14:25:52 +0100

libgnome (1.110.0-2) unstable; urgency=low

  * Build against the latest libraries.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Feb 2002 14:55:24 +0100

libgnome (1.110.0-1) unstable; urgency=low

  * New upstream release.
  * Improve the depends filed for libgnome2-dev

 -- Christian Marillat <marillat@debian.org>  Sat,  2 Feb 2002 14:35:04 +0100

libgnome (1.109.1-2) unstable; urgency=low

  * Build against libatk9

 -- Christian Marillat <marillat@debian.org>  Tue, 22 Jan 2002 23:55:13 +0100

libgnome (1.109.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Jan 2002 14:59:07 +0100

libgnome (1.109.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Jan 2002 10:50:12 +0100

libgnome (1.108.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 31 Dec 2001 17:51:33 +0100

libgnome (1.107.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 31 Dec 2001 17:48:10 +0100

libgnome (1.105.0-1) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Nov 2001 20:15:01 +0100

Local variables:
mode: debian-changelog
End:
